WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Authorize.net AIM Payment Module for WooCommerce

— Add-On til WorldWideScripts.net

Abonner på vores feed for at holde dig ajour !

Nyt! Følg os som du ønsker det!


Authorize.net AIM Payment Module for WooCommerce - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting
AIM er en tilpasselig betaling forarbejdning løsning, der giver den handlende kontrol over alle trin i behandlingen af ​​en transaktion, herunder:
  • Indsamling kunde betalingsoplysninger gennem et brugerdefineret program
  • Generering af en kvittering til kunden
  • Sikker overførsel af data til betalingsgateway til transaktionsbehandling
  • Sikker opbevaring kortholderens oplysninger
  • Og mere, afhængigt af den handlendes forretningsmæssige krav

Sikkerheden i en AIM transaktion sikres gennem en 128-bit Secure Sockets Layer (SSL) forbindelse mellem den handlendes webserver og Authorize.Net Payment Gateway.

AIM giver handlende den højeste grad af tilpasning og kontrol over deres kunders kassen oplevelse.

Kunden bruge deres kreditkort under købsprocessen og Authorize.net håndterer resten. Dette lader dine brugere aldrig forlade dit website til at foretage betalinger.

AIM Minimumskrav:

  • Før du begynder, skal du kontakte den handlende for at sikre, at følgende AIM krav er opfyldt. Det anbefales kraftigt, at du arbejder tæt sammen med den handlende for at sikre, at alle andre forretningsområder og websted krav (for eksempel, bank eller processor krav, web site design præferencer) er inkluderet i deres integration AIM.
  • Du skal have en USA-baserede købmand bankkonto, der tillader Internet-transaktioner.
  • Du skal have en e-handel (Card ikke findes) Authorize.Net Payment Gateway konto.
  • Du skal have et gyldigt Secure Sockets Layer (SSL) certifikat og deres hjemmeside skal kunne initiere både klient- og server-side SSL-forbindelser.
  • Du skal være i stand til at lagre betaling gateway kontodata sikkert (API Login-id, Transaktion Key).

Skift log

 2014/06/20 - version 1.2 * Opdatering SDK-version * Opdatering kernefunktion * Campat med woo2.1 2013/03/06 - versionen 1.1.0 * Kompatibel til Woocommerce 2.0 * Forældet kontrol korttype * Tweek gateway ikon * Gør mere lokale af kortet feltnavn * Brug logfil i stedet for at sende mail * Brug authorize.net SDK bibliotek * Skift sprog domæne nøgle 2012/08/10 - versionen 1.0.1 * Fix bug: Valider AMX kortnummer 2012/03/01 - version 1.0 * Første Frigivelse 

Hent
Andre komponenter i denne kategoriAlle komponenter i denne forfatter
KommentarerOfte stillede spørgsmål og svar

Egenskaber

Oprettet:
30 marts 12

Sidste ændring:
31 jul 15

Kompatible Browsere:
IE7, IE8, Firefox, Opera, Chrome

Kompatibel med:
WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x

Filer Inkluderet:
PHP

Software Version:
WordPress 4.2, WordPress 4.1, WordPress 4,0, WordPress 3.9, WordPress 3.8

Søgeord

eCommerce, eCommerce, Alle emner, bemyndige, authorize.net, authorize.net må, l, ecommerce, gateway, woocommerce